/* eslint-disable import/prefer-default-export */

export const services = [
  {
    image: 'http://res.cloudinary.com/connected/image/upload/c_scale,w_400/v1495762448/web-design-hero-img-3_hb1p0h.jpg',
    title: 'Thiết kế website',
    to: '/',
    description: 'Xây dựng website đem lại trải nghiệm tuyệt vời khiến khách hàng mục tiêu của bạn hài lòng và luôn muốn quay lại.',
    actions: [
      {
        label: 'Tìm hiểu thêm',
        href: '/',
      },
    ],
  },
  {
    image: 'http://res.cloudinary.com/connected/image/upload/c_scale,w_400/v1495762454/ppc-adwords_uef4au.jpg',
    title: 'Google Adwords',
    to: '/',
    description: 'Tối ưu hóa hiệu quả chiến dịch quảng cáo PPC, đem đến website của bạn nguồn khách hàng mục tiêu chất lượng cao.',
    actions: [
      {
        label: 'Tìm hiểu thêm',
        href: '/',
      },
    ],
  },
  {
    image: 'http://res.cloudinary.com/connected/image/upload/c_scale,w_400/v1495762452/content-marketing_jjncot.jpg',
    title: 'Tiếp thị nội dung',
    to: '/',
    description: 'Cung cấp nội dung hữu ích, hấp dẫn, giúp thu hút và giữ chân khách hàng, biến họ trở thành khách hàng trung thành của bạn.',
    actions: [
      {
        label: 'Tìm hiểu thêm',
        href: '/',
      },
    ],
  },
  {
    image: 'http://res.cloudinary.com/connected/image/upload/c_scale,w_400/v1495762454/social-marketing_wtdcjt.jpg',
    title: 'Tiếp thị mạng xã hội',
    to: '/',
    description: 'Tiếp cận và tương tác với hàng triệu khách hàng mục tiêu bằng nội dung họ yêu thích và ghi nhớ thương hiệu của bạn.',
    actions: [
      {
        label: 'Tìm hiểu thêm',
        href: '/',
      },
    ],
  },
]

export const hero = {
  title: 'Tiếp thị trực tuyến hiệu quả',
  subtitle: 'Tối ưu trải nghiệm người dùng, tăng doanh thu',
  backgroundImage: 'http://res.cloudinary.com/connected/image/upload/v1495695823/hero-bg_apd51x.jpg',
}

export const navItems = [
  {
    to: '/about/',
    label: 'About',
  },
  {
    to: '/services/',
    label: 'Services',
  },
  {
    to: '/blog/',
    label: 'Blog',
  },
  {
    to: '/career/',
    label: 'Career',
  },
  {
    to: '/contact/',
    label: 'Contact',
  },
]

export const languages = [
  {
    lang: 'vi',
    link: '/vi',
  },
  {
    lang: 'en',
    link: '/',
  },
]

export const footer = {
  title: 'Bạn muốn tăng lợi nhuận từ tiếp thị trực tuyến?',
  subtitle: 'Gọi cho chúng tôi ngay!',
  phone: '0982538753',
  email: 'hi@connected.com.vn',
  contact: {
    name: 'Connected JSC',
    address: '61 Mai Xuân Thường, P3 Q6 TP.HCM',
    phone: '0982538753',
    email: 'hi@connected.com.vn',
  },
  items: navItems,
}

export const post = {
  slug: 'this-is-post',
  title: 'This is the title',
  category: {
    slug: 'category',
    name: 'Web Usability',
  },
  date: '2017-01-01',
  image: 'http://res.cloudinary.com/connected/image/upload/c_scale,w_400/v1495762448/web-design-hero-img-3_hb1p0h.jpg',
  description: 'If you decide to use a custom component as a child, style and dimensions props will be passed into that component for you to use however you want. If you pass a regular React DOM element, Transition will take care of applying the values for you by cloning your element and passing it in.',
}

export const copyright = 'Copyright 2017 @ Connected JSC'
