export const title = 'Awesome Offce'

export const navItems = [
  {
    label: 'Tổng quan',
    to: 'summary',
  },
  {
    label: 'Dịch vụ',
    to: 'services',
  },
  {
    label: 'Địa điểm',
    to: 'places',
  },
  {
    label: 'Bảng giá',
    to: 'pricing',
  },
  {
    label: 'Tiện ích',
    to: 'utilities',
  },
  {
    label: 'Hình ảnh',
    to: 'gallery',
  },
  {
    label: 'Tư vấn',
    to: 'contact',
  },
]

export const places = [
  {
    image: 'http://res.cloudinary.com/alice28/image/upload/v1495952223/outdoor-00001.jpg',
    title: 'Văn phòng Quận 1',
    to: '/',
    description: '113 Lê Thánh Tôn, Quận 1, Tp.HCM',
    actions: [
      {
        label: 'Tìm hiểu thêm',
        href: '/',
      },
    ],
  },
  {
    image: 'http://res.cloudinary.com/alice28/image/upload/v1495952223/indoor-00002.jpg',
    title: 'Văn phòng Phú Nhuận',
    to: '/',
    description: '119 Hoàng Văn Thụ, Quận Phú Nhuận, Tp.HCM',
    actions: [
      {
        label: 'Tìm hiểu thêm',
        href: '/',
      },
    ],
  },
  {
    image: 'http://res.cloudinary.com/alice28/image/upload/v1495952223/indoor-00003.jpg',
    title: 'Văn phòng Hà Nội',
    to: '/',
    description: '119 Lê Đại Hành, Quận Hoàn Kiếm, Hà Nội',
    actions: [
      {
        label: 'Tìm hiểu thêm',
        href: '/',
      },
    ],
  },
  {
    image: 'http://res.cloudinary.com/alice28/image/upload/v1495952223/indoor-00004.jpg',
    title: 'Văn Phòng Đà Nẵng',
    to: '/',
    description: '119 Lê Đại Hành, Quận Ba Vì, Đà Nẵng',
    actions: [
      {
        label: 'Tìm hiểu thêm',
        href: '/',
      },
    ],
  },
]


export const tabs = [
  {
    title: 'Tòa CT1',
    image: 'http://res.cloudinary.com/alice28/image/upload/v1495944050/ct1.jpg',
  },
  {
    title: 'Tòa CT2',
    image: 'http://res.cloudinary.com/alice28/image/upload/v1495944050/ct2.jpg',
  },
  {
    title: 'Tòa CT3',
    image: 'http://res.cloudinary.com/alice28/image/upload/v1495944050/ct3.jpg',
  },
  {
    title: 'Tòa CT4',
    image: 'http://res.cloudinary.com/alice28/image/upload/v1495944050/ct4.jpg',
  },
]

export const policy = `
### CHÍNH SÁCH BÁN HÀNG
* **Tặng**: 01 máy điều hoà nhiệt độ Elextrolux
* **Tặng**: 01 phiếu bốc thăm trúng thưởng 1 ôtô Huyndai Grand i10
* **Tặng**: 01 gói nội thất trị giá 40 triệu cho khách hàng mua tầng 31
### NGÂN HÀNG HỖ TRỢ (AB BANK)
* **Hỗ trợ**: Cho vay tối đa 70% GTHĐ
* **Lãi suất**: 0% đến khi nhận nhà
* **Giải ngân**: song song ngay từ đợt hai
* **Chiết khấu**: 3% GTCH nếu KH không vay vốn
* **Chiết khấu**: 4 % GTCH nếu KH thanh toán sớm 95% GTCH.
`

export const progress = `
### TIẾN ĐỘ
* **Đợt 1**: Ký HĐMB và thanh toán 15% giá trị căn hộ
* **Đợt 2**: Thanh toán 15% (18/05/2017)
* **Đợt 3**: Thanh toán 10% (18/06/2017)
* **Đợt 4**: Thanh toán 10% (18/08/2017)
* **Đợt 5**: Thanh toán 10% (18/10/2017)
* **Đợt 6**: Thanh toán 10% (18/03/2018)
* **Đợt 7**: Bàn giao nhà, thanh toán 25% (18/08/2018)
* **Đợt 8**: Làm giấy chứng nhận sổ đỏ thanh toán 5%
`

export const summary = `
Chung cư nằm trong quần thể quy hoạch dân cư hoàn chỉnh với hệ thống dự án như Dolphin Plaza, FLC , Indochina, KeangNam, khu đô thị MĐ cùng với công viên, hồ điều hòa, hệ thống trường học, bệnh viện, trung tâm thể thao.
- **Tên dự án:** Gelexia Riverside
- **Chủ đầu tư:** Công ty Cổ phần đầu tư và xây dựng kinh doanh BĐS HTL Việt Nam (Geleximco)
- **Vị trí dự án:** 885 Tam Trinh, Yên Sở, Quận Hoàng Mai, Hà Nội
- **Đơn vị thiết kế:** MDA E&C Hàn Quốc
- **Tổng diện tích đất:** 35.010 m2
- **Mật độ xây dựng:** 40%
- **Thiết kế:** Gelexia Riverside: 03 Tòa chung cư cao tầng: CT1, CT2, CT2B, CT3
- **Tổng số căn hộ**: 1966 căn hộ
- **Dự kiến bàn giao**: Quý III năm 2018
`

export const images = [
  {
    caption: 'Image',
    src: 'http://res.cloudinary.com/alice28/image/upload/v1495960587/realestate-00000.jpg',
  },
  {
    caption: 'Image',
    src: 'http://res.cloudinary.com/alice28/image/upload/v1495960587/realestate-00001.jpg',
  },
  {
    caption: 'Image',
    src: 'http://res.cloudinary.com/alice28/image/upload/v1495960587/realestate-00002.jpg',
  },
  {
    caption: 'Image',
    src: 'http://res.cloudinary.com/alice28/image/upload/v1495960587/realestate-00003.jpg',
  },
  {
    caption: 'Image',
    src: 'http://res.cloudinary.com/alice28/image/upload/v1495960587/realestate-00004.jpg',
  },
  {
    caption: 'Image',
    src: 'http://res.cloudinary.com/alice28/image/upload/v1495960587/realestate-00005.jpg',
  },
  {
    caption: 'Image',
    src: 'http://res.cloudinary.com/alice28/image/upload/v1495960587/realestate-00006.jpg',
  },
  {
    caption: 'Image',
    src: 'http://res.cloudinary.com/alice28/image/upload/v1495960587/realestate-00007.jpg',
  },
]

export const footer = {
  title: 'Để có được tổ ấm mơ ước',
  subtitle: 'Gọi cho chúng tôi ngay!',
  phone: '0999 999 999',
  email: 'hi@example.com.vn',
  contact: {
    name: 'Example JSC',
    address: 'Một nơi nào đó',
    skype: 'myskypename',
    email: 'hi@example.com.vn',
  },
  items: navItems,
}
