export default {
  Logo: {
    root: 'ttu tracked-mega fw9 white-90 hover-near-white',
  },
  Navigation: {
    root: 'fw1 pv3 ttu',
    item: 'pl3 white-60',
    link: 'hover-near-white',
    selected: 'near-white',
    menuItem: 'white-60 hover-near-white pointer f4',
  },
  LanguageSelector: {
    root: '',
    icon: 'white-60',
    item: 'ml2 ttu f7',
    link: 'white-60 hover-near-white',
    selected: 'near-white',
  },
  NavDropdown: {
    root: 'fixed pt5 pb2 ph3 w-100 bg-black-60',
    body: 'mt3 pa3 flex flex-column br3',
    item: 'f5 white-80 -hover-aqua pb1 mb2 bb b--white-10',
  },
  Button: {
    root: 'pa1',
  },
  Hero: {
    root: 'aspect-ratio--3x4 aspect-ratio--4x3-m aspect-ratio--16x9-l',
    container: 'ph3 ph4-ns bg-black-40',
    wrapper: 'white-80 pa3 tc',
    title: 'f2 f1-ns f-5-l fw1 mb2 mb1-l lh-title',
    subtitle: 'f5 f4-m f3-l center mb4 mb5-l ph3',
  },
  Section: {
    root: 'pt4 pb2 pt3-ns pb4-ns',
    body: '',
    header: 'mt4 mb3 mt5-ns mb2-ns',
    title: 'alfa-slab-one -blue f2-m f1-l tc f2',
    subtitle: 'tc',
  },
  Card: {
    root: 'pb3 br2',
    imageWrapper: '',
    image: '',
    title: 'f3 fw4 moon-gray mt3 tc ph2',
    hr: 'w3 bb -b--aqua mb3',
    link: 'silver',
    action: 'fw4 ba -b--dark-gray br-pill ph3 pv2 f6 dark-gray',
    description: 'f6 dark-gray tc ph2 mt2 mb4',
    footer: 'mt3',
  },
  PostCard: {
    meta: 'flex justify-center fw3 ttu f7',
    category: '',
    date: '',
    metaSeparator: 'mh2',
    titleWrapper: 'mb2',
    title: 'f3 ttu fw5 tc',
    hr: 'w3 bb -b--aqua mb3',
    descriptionWrapper: 'mb3',
    description: 'f6',
    readMoreWrapper: 'tc ttu f6',
    readMore: '',
  },
  OptIn: {
    form: 'flex-ns items-center-ns',
    inputWrapper: 'bg-light-gray center w-25-ns ph2 pv2 ba b--light-gray br2 mb2 mb0-ns mr2-ns',
    icon: 'mr2 black-70',
    input: 'ph3 fw1 f6 black-70 bg-light-gray ',
    callToAction: 'center w-25-ns -bg-orange ph2 pv3 pv2-ns br2 bn outline-0 pv3 ph2 flex-none self-stretch w-100 w-25-ns white f4 f5-ns fw1',
    errorWrapper: 'flex flex-wrap',
    error: 'fw1 -red f7 w-100 w-25-ns',
  },
  Footer: {
    root: 'pv4 ph2 bg-dark-gray',
    title: 'f5 f4-ns fw1 tc pb1 near-white',
    subtitle: 'fw1 f3 f2-ns tc pb2 near-white',
    emailWrapper: 'dn',
    phoneWrapper: 'tc mb1',
    phone: '-bg-orange white fw9 tracked ph4 pv3 br2 mb0',
    icon: 'mr3',
    header: 'ttu fw1 f5 white-80 pb1 bb b--gray mt4 mb4',
    item: 'db white-60 f6 ph2',
    footer: 'tc black-80 bg-light-gray mt3 pv1 f6',
  },
  Template: {
    navWrapper: 'fixed w-100 z-999',
    defaultNavWrapper: 'bg-black-30',
    stickyNavWrapper: 'bg-black-90',
    nav: 'mw8 center ph3',
    bodyWrapper: '',
    footerWrapper: 'bg-dark-gray',
    footer: 'mw8 center',
    copyrightWrapper: 'tc pa1 bg-light-gray',
    copyright: '',
  },
  Article: {
    title: 'f3 f1-ns mw8 center lh-title fw9 tc',
    author: 'f5 f4-ns fw6 center',
    body: 'mw7 center mt3 mt4-ns pa3 pa3-ns',
  },
  Carousel: {
    button: 'flex justify-center items-center w1 h1 pointer bg-black-40 white-80 br-100 pa1',
  },
  Tabs: {
    tabWrapper: 'flex items-center justify-stretch -b--teal bb bw2',
    item: 'flex-auto bt bl br -b--teal pa2 pointer tc',
    selected: '-bg-teal',
    body: 'pt1',
  },
}
