// @flow

import React from 'react'
import { storiesOf } from '@kadira/storybook'
import Wrapper from 'components/Wrapper'
import Input from './'

storiesOf('Input', module)
  .add('default', () => (
    <div>
      <Wrapper title="Default">
        <Input />
      </Wrapper>
      <Wrapper title="With icon">
        <Input icon="fa-envelope" />
      </Wrapper>
    </div>
  ))
